/* CSS Document */

.nav a
{
float:left;
text-decoration:none;
padding:7px 16px;
font-weight:bold;
color:#FFFFFF;
border: 1px solid white;
border-right:1px solid #FFFFFF;
}

.nav a:hover
{
background-color:#FFCC00;
color:#000000;
}

.button2
{

background-color:#660033; /* blue */
border: none;
color: white;
padding: 6px 16px;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 14px;
margin: 2px 2px;
cursor: pointer;
-webkit-transition-duration: 0.4s; /* Safari */
transition-duration: 0.4s;
border-radius:5px;
font-weight:bold;
width:100px;
margin-top:10px;
height:40px;
margin-bottom:20px;

}
.button2:hover
{
box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}
.button1
{
background-color:#006600;
border: none;
color: white;
padding: 6px 16px;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 14px;
margin: 2px 2px;
cursor: pointer;
-webkit-transition-duration: 0.4s; /* Safari */
transition-duration: 0.4s;
border-radius:5px;
font-weight:bold;
width:90px;
height:40px;
margin-top:10px;

margin-bottom:20px;
}
.button1:hover
{
box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}
.btn
{
background-color:#66bb6a;
color:#FFFFFF;
width:120px;
height:35px;
font-weight:bold;
margin-bottom:-20px;
}
.button4
{
background-color:#FF0000; /* blue */
border: none;
color: white;
padding: 10px 20px;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 14px;
margin: 2px 2px;
cursor: pointer;
-webkit-transition-duration: 0.4s; /* Safari */
transition-duration: 0.4s;
border-radius:5px;
font-weight:bold;
margin-bottom:5px;
width:130px;
margin-left:45px;
}
.button4:hover
{
box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

.button3
{
background-color:#003399; /* blue */
border: none;
color: white;
padding: 10px 20px;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 14px;
margin: 2px 2px;
cursor: pointer;
-webkit-transition-duration: 0.4s; /* Safari */
transition-duration: 0.4s;
border-radius:5px;
font-weight:bold;
margin-bottom:5px;
width:170px;
margin-left:20px;
}
.button3:hover
{
box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}
td
{
text-align:center;
font-weight:bold;
}
th
{
text-align:center;
background-color:#009ae3;
color:#FFFFFF;
}
.inner_pages
{
width:240px;
margin-bottom:20px;
}

.inner_pages a
{
background-color:#e8e6e6;
color:#000000;
display:block;
text-decoration:none;
padding:5px;
border-bottom:1px dotted;
font-weight:bold;
margin-right:15px;
margin-left:10px;
border-radius:4px;
margin-bottom:2px;
text-align:center;
}

.inner_pages a:hover
{
background-color:#FFCC66;
color:#000000;
}
h6
{
background-color:#000000;
color:#FFFFFF;
padding:10px;
text-align:center;
font-weight:bold;
margin-top:5px;
font-size:18px;
}
.XYZ:hover
{
border-radius:30px;
}
.btn-info
{
background-color:#5d9ccb;
width:100px;
height:40px;
border-radius:5px;
}
.btn-info:hover
{
box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}
 .btn-danger
 {
 background-color:#f06526;
 width:80px;
height:40px;
border-radius:5px;
 }
.btn-danger:hover
{
box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}